Subject: Fw: Delay salary
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 8 Apr 2020 13:03:26 +0000

Ashish - sort this out. Pay him.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________________
From: Ammar Siraj <[email-masked]>
Sent: 08 April 2020 6:14 PM
To: Saurabh Dadu
Subject: Delay salary

Hi saurabh,

I start working from 28 January till 4 Marsh and u told me before 8 days Ashish will call me he didn’t and I send him massage yesterday he didn’t reply to me so please do the needful because I wait more than enough I sent him every details for my friends account.

Thanks&Regards
Ammar Hasan